QOF: Data Fields - Variables

QOF 0.7.5

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v

### - a -

- abort : QofBookMergeData
- access_method : QofBackendProvider_s

### - b -

- backend : _QofBook
- backend_new : QofBackendProvider_s
- be : QsfMetadata_s
- book : QofInstance_s , QsfMetadata_s
- book_begin : _QofObject
- book_end : _QofObject
- book_node : QsfMetadata_s
- book_open : _QofBook
- boolean_calculation_done : QsfMetadata_s

### - c -

- check_data_type : QofBackendProvider_s
- child_node : QsfMetadata_s
- choice_type : qof_entity_reference
- convert : QsfMetadata_s
- convert_node : QsfMetadata_s
- count : QsfMetadata_s
- create : _QofObject
- currentRule : QofBookMergeData

### - d -

- data_table_finalizers : _QofBook
- data_tables : _QofBook
- description : QofBackendOption_s
- difference : QofBookMergeRule

### - e -

- encoding : QsfMetadata_s
- ent_guid : qof_entity_reference
- entity : _QofSession , QofInstance_s
- error_message : _QofSession
- error_msg : QofBackend_s
- export : QofBackend_s

### - f -

- file_type : QsfMetadata_s
- filepath : QsfMetadata_s
- foreach : _QofObject
- foreach_limit : QsfMetadata_s
- full_kvp_path : QsfMetadata_s
- fullpath : QofBackend_s

### - h -

- handler : HandlerInfo
- hash_of_collections : _QofBook

### - i -

- idata : _QofBook
- importEnt : QofBookMergeRule
- incoming_count : QsfValidates_s
- input_doc : QsfMetadata_s
- inst : _QofBook
- is_dirty : _QofObject
- isbig : QofInt128
- isneg : QofInt128

### - k -

- knowntype : QsfMetadata_s
- kvp_data : QofInstance_s

### - l -

- last_err : _QofSession , QofBackend_s
- linkedEntList : QofBookMergeRule
- lister : QsfMetadata_s

### - m -

- map_calculated_count : QsfValidates_s
- map_files : QsfMetadata_s
- map_path : QsfMetadata_s
- map_table : QsfValidates_s
- mark_clean : _QofObject
- mergeAbsolute : QofBookMergeRule
- mergeBook : QofBookMergeData
- mergeLabel : QofBookMergeRule
- mergeList : QofBookMergeData
- mergeObjectParams : QofBookMergeData
- mergeParam : QofBookMergeRule
- mergeResult : QofBookMergeRule
- mergeType : QofBookMergeRule

### - o -

- object_set : QsfMetadata_s
- object_table : QsfValidates_s
- option_name : QofBackendOption_s
- orphan_list : QofBookMergeData
- output_doc : QsfMetadata_s
- output_node : QsfMetadata_s
- output_root : QsfMetadata_s

### - p -

- param : qof_entity_reference , QofInstance_s
- param_node : QsfMetadata_s
- partial_book_supported : QofBackendProvider_s
- price_lookup : QofBackend_s
- printable : _QofObject
- provider_free : QofBackendProvider_s
- provider_name : QofBackendProvider_s

### - q -

- qd_gmt_off : QofDate_s
- qd_hour : QofDate_s
- qd_is_dst : QofDate_s
- qd_mday : QofDate_s
- qd_min : QofDate_s
- qd_mon : QofDate_s
- qd_nanosecs : QofDate_s
- qd_sec : QofDate_s
- qd_valid : QofDate_s
- qd_wday : QofDate_s
- qd_yday : QofDate_s
- qd_year : QofDate_s
- qd_zone : QofDate_s
- qof_foreach : QsfMetadata_s
- qof_obj_type : QsfMetadata_s
- qof_param : QsfMetadata_s
- qof_registered_count : QsfValidates_s
- qof_type : QsfMetadata_s
- qsf_ent : QsfMetadata_s
- qsf_ns : QsfMetadata_s
- qsf_object_list : QsfMetadata_s
- qsf_parameter_hash : QsfMetadata_s
- qsf_sequence : QsfMetadata_s

### - r -

- ref_guid : qof_entity_reference
- referenceList : QsfMetadata_s

### - s -

- save_may_clobber_data : QofBackend_s
- shutting_down : _QofBook
- supported_types : QsfMetadata_s

### - t -

- target_table : QofBookMergeData
- targetBook : QofBookMergeData
- targetEnt : QofBookMergeRule
- targetList : QofBookMergeData
- tooltip : QofBackendOption_s
- type : qof_entity_reference , QofBackendOption_s

### - u -

- undo_data : _QofBook
- update_time : QofInstance_s
- updated : QofBookMergeRule
- use_gz_level : QsfMetadata_s

### - v -

- valid_object_count : QsfValidates_s
- value : QofBackendOption_s
- version : _QofBook
- version_cmp : _QofObject